package com.kingdee.eas.custom.interfacelog.businessoperationlog;

import java.io.Serializable;

public class OperateLogInfo extends AbstractOperateLogInfo implements Serializable 
{
    public OperateLogInfo()
    {
        super();
    }
    protected OperateLogInfo(String pkField)
    {
        super(pkField);
    }
}